Missing Firefox 3.5.3 support?

first post: aarnott wrote: I can't install the selector because it's not supported on Firefox ...

latest post: pdx3d wrote: I have the same issue. Anyone has managed to compile a new version ...

Cardspace "Geneva"

first post: spencer205 wrote: Hi All, Does the current version of the selector work w/ Cardspa...

  • 1-2 of 2 discussions
    • Previous
    • 1
    • Next
    • Showing
    • All
    • discussions